Installer crashed installing 6.10 over 6.04

Bug #68298 reported by Evan Charlton on 2006-10-25
4
Affects Status Importance Assigned to Milestone
ubiquity (Ubuntu)
Undecided
Unassigned

Bug Description

raceback (most recent call last):
  File "/usr/bin/ubiquity", line 166, in ?
    main()
  File "/usr/bin/ubiquity", line 161, in main
    install(sys.argv[1])
  File "/usr/bin/ubiquity", line 57, in install
    ret = wizard.run()
  File "/usr/lib/ubiquity/ubiquity/frontend/gtkui.py", line 305, in run
    self.process_step()
  File "/usr/lib/ubiquity/ubiquity/frontend/gtkui.py", line 856, in process_step
    self.progress_loop()
  File "/usr/lib/ubiquity/ubiquity/frontend/gtkui.py", line 631, in progress_loop
    raise RuntimeError, ("Install failed with exit code %s; see "
RuntimeError: Install failed with exit code 139; see /var/log/syslog

=== /var/log/syslog ===
Oct 25 18:55:53 ubuntu syslogd 1.4.1#18ubuntu6: restart.
Oct 25 18:55:53 ubuntu kernel: Inspecting /boot/System.map-2.6.17-10-generic
Oct 25 18:55:53 ubuntu kernel: Loaded 22825 symbols from /boot/System.map-2.6.17-10-generic.
Oct 25 18:55:53 ubuntu kernel: Symbols match kernel version 2.6.17.
Oct 25 18:55:53 ubuntu kernel: No module symbols loaded - kernel modules not enabled.
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] Linux version 2.6.17-10-generic (root@vernadsky) (gcc version 4.1.2 20060928 (prerelease) (Ubuntu 4.1.1-13ubuntu5)) #2 SMP Fri Oct 13 18:45:35 UTC 2006 (Ubuntu 2.6.17-10.33-generic)
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] BIOS-provided physical RAM map:
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] BIOS-e820: 00000000000e8000 - 0000000000100000 (reserved)
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] BIOS-e820: 0000000000100000 - 000000003ff30000 (usable)
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] BIOS-e820: 000000003ff30000 - 000000003ff40000 (ACPI data)
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] BIOS-e820: 000000003ff40000 - 000000003fff0000 (ACPI NVS)
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] BIOS-e820: 000000003fff0000 - 0000000040000000 (reserved)
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] BIOS-e820: 00000000ffb80000 - 0000000100000000 (reserved)
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] 127MB HIGHMEM available.
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] 896MB LOWMEM available.
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] found SMP MP-table at 000ff780
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] On node 0 totalpages: 261936
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] DMA zone: 4096 pages, LIFO batch:0
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] Normal zone: 225280 pages, LIFO batch:31
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] HighMem zone: 32560 pages, LIFO batch:7
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] DMI 2.3 present.
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] ACPI: RSDP (v000 ACPIAM ) @ 0x000f9d90
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] ACPI: RSDT (v001 A M I OEMRSDT 0x06000520 MSFT 0x00000097) @ 0x3ff30000
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] ACPI: FADT (v002 A M I OEMFACP 0x06000520 MSFT 0x00000097) @ 0x3ff30200
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] ACPI: MADT (v001 A M I OEMAPIC 0x06000520 MSFT 0x00000097) @ 0x3ff30390
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] ACPI: OEMB (v001 A M I OEMBIOS 0x06000520 MSFT 0x00000097) @ 0x3ff40040
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] ACPI: DSDT (v001 P4CED P4CED106 0x00000106 INTL 0x02002026) @ 0x00000000
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] ACPI: PM-Timer IO Port: 0x808
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] ACPI: Local APIC address 0xfee00000
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] Processor #0 15:3 APIC version 20
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] Processor #1 15:3 APIC version 20
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] ACPI: IRQ0 used by override.
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] ACPI: IRQ2 used by override.
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] ACPI: IRQ9 used by override.
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] Enabling APIC mode: Flat. Using 1 I/O APICs
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] Using ACPI (MADT) for SMP configuration information
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] Allocating PCI resources starting at 50000000 (gap: 40000000:bfb80000)
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] Built 1 zonelists
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] Kernel command line: BOOT_IMAGE=/casper/vmlinuz file=/cdrom/preseed/ubuntu.seed boot=casper initrd=/casper/initrd.gz ramdisk_size=1048576 root=/dev/ram rw quiet splash --
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] mapped APIC to ffffd000 (fee00000)
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] mapped IOAPIC to ffffc000 (fec00000)
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] Enabling fast FPU save and restore... done.
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] Enabling unmasked SIMD FPU exception support... done.
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] Initializing CPU#0
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] PID hash table entries: 4096 (order: 12, 16384 bytes)
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] Detected 2999.071 MHz processor.
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] Using pmtmr for high-res timesource
Oct 25 18:55:53 ubuntu kernel: [17179569.184000] Console: colour VGA+ 80x25
Oct 25 18:55:53 ubuntu kernel: [17179572.016000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Oct 25 18:55:53 ubuntu kernel: [17179572.016000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Oct 25 18:55:53 ubuntu kernel: [17179572.036000] Memory: 1028752k/1047744k available (1910k kernel code, 18344k reserved, 1070k data, 308k init, 130240k highmem)
Oct 25 18:55:53 ubuntu kernel: [17179572.036000] Checking if this processor honours the WP bit even in supervisor mode... Ok.
Oct 25 18:55:53 ubuntu kernel: [17179572.116000] Calibrating delay using timer specific routine.. 6003.56 BogoMIPS (lpj=12007123)
Oct 25 18:55:53 ubuntu kernel: [17179572.116000] Security Framework v1.0.0 initialized
Oct 25 18:55:53 ubuntu kernel: [17179572.116000] SELinux: Disabled at boot.
Oct 25 18:55:53 ubuntu kernel: [17179572.116000] Mount-cache hash table entries: 512
Oct 25 18:55:53 ubuntu kernel: [17179572.116000] CPU: After generic identify, caps: bfebfbff 00000000 00000000 00000000 0000041d 00000000 00000000
Oct 25 18:55:53 ubuntu kernel: [17179572.116000] CPU: After vendor identify, caps: bfebfbff 00000000 00000000 00000000 0000041d 00000000 00000000
Oct 25 18:55:53 ubuntu kernel: [17179572.116000] monitor/mwait feature present.
Oct 25 18:55:53 ubuntu kernel: [17179572.116000] using mwait in idle threads.
Oct 25 18:55:53 ubuntu kernel: [17179572.116000] CPU: Trace cache: 12K uops, L1 D cache: 16K
Oct 25 18:55:53 ubuntu kernel: [17179572.116000] CPU: L2 cache: 1024K
Oct 25 18:55:53 ubuntu kernel: [17179572.116000] CPU: Hyper-Threading is disabled
Oct 25 18:55:53 ubuntu kernel: [17179572.116000] CPU: After all inits, caps: bfebfbff 00000000 00000000 00000180 0000041d 00000000 00000000
Oct 25 18:55:53 ubuntu kernel: [17179572.116000] Checking 'hlt' instruction... OK.
Oct 25 18:55:53 ubuntu kernel: [17179572.132000] SMP alternatives: switching to UP code
Oct 25 18:55:53 ubuntu kernel: [17179572.132000] checking if image is initramfs... it is
Oct 25 18:55:53 ubuntu kernel: [17179572.568000] Freeing initrd memory: 5539k freed
Oct 25 18:55:53 ubuntu kernel: [17179572.568000] ACPI: Core revision 20060707
Oct 25 18:55:53 ubuntu kernel: [17179572.568000] ACPI: Looking for DSDT ... not found!
Oct 25 18:55:53 ubuntu kernel: [17179572.580000] CPU0: Intel(R) Pentium(R) 4 CPU 3.00GHz stepping 03
Oct 25 18:55:53 ubuntu kernel: [17179572.580000] SMP alternatives: switching to SMP code
Oct 25 18:55:53 ubuntu kernel: [17179572.584000] Booting processor 1/1 eip 3000
Oct 25 18:55:53 ubuntu kernel: [17179572.592000] Initializing CPU#1
Oct 25 18:55:53 ubuntu kernel: [17179572.672000] Calibrating delay using timer specific routine.. 5997.61 BogoMIPS (lpj=11995227)
Oct 25 18:55:53 ubuntu kernel: [17179572.672000] CPU: After generic identify, caps: bfebfbff 00000000 00000000 00000000 0000041d 00000000 00000000
Oct 25 18:55:53 ubuntu kernel: [17179572.672000] CPU: After vendor identify, caps: bfebfbff 00000000 00000000 00000000 0000041d 00000000 00000000
Oct 25 18:55:53 ubuntu kernel: [17179572.672000] monitor/mwait feature present.
Oct 25 18:55:53 ubuntu kernel: [17179572.672000] CPU: Trace cache: 12K uops, L1 D cache: 16K
Oct 25 18:55:53 ubuntu kernel: [17179572.672000] CPU: L2 cache: 1024K
Oct 25 18:55:53 ubuntu kernel: [17179572.672000] CPU: Hyper-Threading is disabled
Oct 25 18:55:53 ubuntu kernel: [17179572.672000] CPU: After all inits, caps: bfebfbff 00000000 00000000 00000180 0000041d 00000000 00000000
Oct 25 18:55:53 ubuntu kernel: [17179572.672000] CPU1: Intel(R) Pentium(R) 4 CPU 3.00GHz stepping 03
Oct 25 18:55:53 ubuntu kernel: [17179572.672000] Total of 2 processors activated (12001.17 BogoMIPS).
Oct 25 18:55:53 ubuntu kernel: [17179572.672000] ENABLING IO-APIC IRQs
Oct 25 18:55:53 ubuntu kernel: [17179572.672000] ..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
Oct 25 18:55:53 ubuntu kernel: [17179572.816000] checking TSC synchronization across 2 CPUs: passed.
Oct 25 18:55:53 ubuntu kernel: [17179572.820000] Brought up 2 CPUs
Oct 25 18:55:53 ubuntu kernel: [17179572.964000] migration_cost=0
Oct 25 18:55:53 ubuntu kernel: [17179572.964000] NET: Registered protocol family 16
Oct 25 18:55:53 ubuntu kernel: [17179572.964000] EISA bus registered
Oct 25 18:55:53 ubuntu kernel: [17179572.964000] ACPI: bus type pci registered
Oct 25 18:55:53 ubuntu kernel: [17179572.964000] PCI: PCI BIOS revision 2.10 entry at 0xf0031, last bus=3
Oct 25 18:55:53 ubuntu kernel: [17179572.964000] PCI: Using configuration type 1
Oct 25 18:55:53 ubuntu kernel: [17179572.964000] Setting up standard PCI resources
Oct 25 18:55:53 ubuntu kernel: [17179572.980000] ACPI: Interpreter enabled
Oct 25 18:55:53 ubuntu kernel: [17179572.980000] ACPI: Using IOAPIC for interrupt routing
Oct 25 18:55:53 ubuntu kernel: [17179572.980000] ACPI: PCI Root Bridge [PCI0] (0000:00)
Oct 25 18:55:53 ubuntu kernel: [17179572.980000] PCI: Probing PCI hardware (bus 00)
Oct 25 18:55:53 ubuntu kernel: [17179572.984000] PCI quirk: region 0800-087f claimed by ICH4 ACPI/GPIO/TCO
Oct 25 18:55:53 ubuntu kernel: [17179572.984000] PCI quirk: region 0480-04bf claimed by ICH4 GPIO
Oct 25 18:55:53 ubuntu kernel: [17179572.984000] PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
Oct 25 18:55:53 ubuntu kernel: [17179572.984000] Boot video device is 0000:01:00.0
Oct 25 18:55:53 ubuntu kernel: [17179572.984000] PCI: Transparent bridge - 0000:00:1e.0
Oct 25 18:55:53 ubuntu kernel: [17179572.984000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
Oct 25 18:55:53 ubuntu kernel: [17179572.996000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P2._PRT]
Oct 25 18:55:53 ubuntu kernel: [17179572.996000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P4._PRT]
Oct 25 18:55:53 ubuntu kernel: [17179573.000000] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 *10 11 12 14 15)
Oct 25 18:55:53 ubuntu kernel: [17179573.004000] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 10 *11 12 14 15)
Oct 25 18:55:53 ubuntu kernel: [17179573.004000] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 6 7 10 11 12 14 15)
Oct 25 18:55:53 ubuntu kernel: [17179573.004000] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 7 10 11 12 14 15)
Oct 25 18:55:53 ubuntu kernel: [17179573.004000] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 *10 11 12 14 15)
Oct 25 18:55:53 ubuntu kernel: [17179573.004000] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
Oct 25 18:55:53 ubuntu kernel: [17179573.004000] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
Oct 25 18:55:53 ubuntu kernel: [17179573.004000] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 *11 12 14 15)
Oct 25 18:55:53 ubuntu kernel: [17179573.004000] Linux Plug and Play Support v0.97 (c) Adam Belay
Oct 25 18:55:53 ubuntu kernel: [17179573.004000] pnp: PnP ACPI init
Oct 25 18:55:53 ubuntu kernel: [17179573.008000] pnp: PnP ACPI: found 14 devices
Oct 25 18:55:53 ubuntu kernel: [17179573.008000] PnPBIOS: Disabled by ACPI PNP
Oct 25 18:55:53 ubuntu kernel: [17179573.008000] PCI: Using ACPI for IRQ routing
Oct 25 18:55:53 ubuntu kernel: [17179573.008000] PCI: If a device doesn't work, try "pci=routeirq". If it helps, post a report
Oct 25 18:55:53 ubuntu kernel: [17179573.016000] pnp: 00:0a: ioport range 0x680-0x6ff has been reserved
Oct 25 18:55:53 ubuntu kernel: [17179573.016000] pnp: 00:0a: ioport range 0x290-0x297 has been reserved
Oct 25 18:55:53 ubuntu kernel: [17179573.016000] PCI: Bridge: 0000:00:01.0
Oct 25 18:55:53 ubuntu kernel: [17179573.016000] IO window: disabled.
Oct 25 18:55:53 ubuntu kernel: [17179573.016000] MEM window: f3c00000-f7cfffff
Oct 25 18:55:53 ubuntu kernel: [17179573.016000] PREFETCH window: d3b00000-f3afffff
Oct 25 18:55:53 ubuntu kernel: [17179573.016000] PCI: Bridge: 0000:00:03.0
Oct 25 18:55:53 ubuntu kernel: [17179573.016000] IO window: c000-cfff
Oct 25 18:55:53 ubuntu kernel: [17179573.016000] MEM window: f7d00000-f7dfffff
Oct 25 18:55:53 ubuntu kernel: [17179573.016000] PREFETCH window: disabled.
Oct 25 18:55:53 ubuntu kernel: [17179573.016000] PCI: Bridge: 0000:00:1e.0
Oct 25 18:55:53 ubuntu kernel: [17179573.016000] IO window: d000-dfff
Oct 25 18:55:53 ubuntu kernel: [17179573.016000] MEM window: f7e00000-f7efffff
Oct 25 18:55:53 ubuntu kernel: [17179573.016000] PREFETCH window: disabled.
Oct 25 18:55:53 ubuntu kernel: [17179573.016000] PCI: Setting latency timer of device 0000:00:1e.0 to 64
Oct 25 18:55:53 ubuntu kernel: [17179573.016000] NET: Registered protocol family 2
Oct 25 18:55:53 ubuntu kernel: [17179573.056000] IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
Oct 25 18:55:53 ubuntu kernel: [17179573.056000] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
Oct 25 18:55:53 ubuntu kernel: [17179573.056000] TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
Oct 25 18:55:53 ubuntu kernel: [17179573.056000] TCP: Hash tables configured (established 131072 bind 65536)
Oct 25 18:55:53 ubuntu kernel: [17179573.056000] TCP reno registered
Oct 25 18:55:53 ubuntu kernel: [17179573.056000] audit: initializing netlink socket (disabled)
Oct 25 18:55:53 ubuntu kernel: [17179573.056000] audit(1161802498.056:1): initialized
Oct 25 18:55:53 ubuntu kernel: [17179573.056000] highmem bounce pool size: 64 pages
Oct 25 18:55:53 ubuntu kernel: [17179573.056000] VFS: Disk quotas dquot_6.5.1
Oct 25 18:55:53 ubuntu kernel: [17179573.056000] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
Oct 25 18:55:53 ubuntu kernel: [17179573.056000] Initializing Cryptographic API
Oct 25 18:55:53 ubuntu kernel: [17179573.056000] io scheduler noop registered
Oct 25 18:55:53 ubuntu kernel: [17179573.056000] io scheduler anticipatory registered
Oct 25 18:55:53 ubuntu kernel: [17179573.056000] io scheduler deadline registered
Oct 25 18:55:53 ubuntu kernel: [17179573.056000] io scheduler cfq registered (default)
Oct 25 18:55:53 ubuntu kernel: [17179573.056000] isapnp: Scanning for PnP cards...
Oct 25 18:55:53 ubuntu kernel: [17179573.412000] isapnp: No Plug & Play device found
Oct 25 18:55:53 ubuntu kernel: [17179573.436000] Real Time Clock Driver v1.12ac
Oct 25 18:55:53 ubuntu kernel: [17179573.436000] Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
Oct 25 18:55:53 ubuntu kernel: [17179573.436000] serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Oct 25 18:55:53 ubuntu kernel: [17179573.436000] serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
Oct 25 18:55:53 ubuntu kernel: [17179573.436000] 00:06: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Oct 25 18:55:53 ubuntu kernel: [17179573.436000] 00:07: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
Oct 25 18:55:53 ubuntu kernel: [17179573.436000] mice: PS/2 mouse device common for all mice
Oct 25 18:55:53 ubuntu kernel: [17179573.440000] RAMDISK driver initialized: 16 RAM disks of 1048576K size 1024 blocksize
Oct 25 18:55:53 ubuntu kernel: [17179573.440000] Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
Oct 25 18:55:53 ubuntu kernel: [17179573.440000] ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
Oct 25 18:55:53 ubuntu kernel: [17179573.440000] PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
Oct 25 18:55:53 ubuntu kernel: [17179573.440000] PNP: PS/2 controller doesn't have AUX irq; using default 12
Oct 25 18:55:53 ubuntu kernel: [17179573.440000] serio: i8042 AUX port at 0x60,0x64 irq 12
Oct 25 18:55:53 ubuntu kernel: [17179573.440000] serio: i8042 KBD port at 0x60,0x64 irq 1
Oct 25 18:55:53 ubuntu kernel: [17179573.440000] EISA: Probing bus 0 at eisa.0
Oct 25 18:55:53 ubuntu kernel: [17179573.440000] EISA: Detected 0 cards.
Oct 25 18:55:53 ubuntu kernel: [17179573.440000] TCP bic registered
Oct 25 18:55:53 ubuntu kernel: [17179573.440000] NET: Registered protocol family 1
Oct 25 18:55:53 ubuntu kernel: [17179573.440000] NET: Registered protocol family 8
Oct 25 18:55:53 ubuntu kernel: [17179573.440000] NET: Registered protocol family 20
Oct 25 18:55:53 ubuntu kernel: [17179573.440000] Starting balanced_irq
Oct 25 18:55:53 ubuntu kernel: [17179573.440000] Using IPI No-Shortcut mode
Oct 25 18:55:53 ubuntu kernel: [17179573.440000] ACPI: (supports S0 S1 S3 S4 S5)
Oct 25 18:55:53 ubuntu kernel: [17179573.440000] Freeing unused kernel memory: 308k freed
Oct 25 18:55:53 ubuntu kernel: [17179573.708000] input: AT Translated Set 2 keyboard as /class/input/input0
Oct 25 18:55:53 ubuntu kernel: [17179574.548000] Capability LSM initialized
Oct 25 18:55:53 ubuntu kernel: [17179575.068000] ICH5: IDE controller at PCI slot 0000:00:1f.1
Oct 25 18:55:53 ubuntu kernel: [17179575.068000] PCI: Enabling device 0000:00:1f.1 (0005 -> 0007)
Oct 25 18:55:53 ubuntu kernel: [17179575.068000] ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 18 (level, low) -> IRQ 169
Oct 25 18:55:53 ubuntu kernel: [17179575.068000] ICH5: chipset revision 2
Oct 25 18:55:53 ubuntu kernel: [17179575.068000] ICH5: not 100%% native mode: will probe irqs later
Oct 25 18:55:53 ubuntu kernel: [17179575.068000] ide0: BM-DMA at 0xfc00-0xfc07, BIOS settings: hda:DMA, hdb:DMA
Oct 25 18:55:53 ubuntu kernel: [17179575.068000] ide1: BM-DMA at 0xfc08-0xfc0f, BIOS settings: hdc:DMA, hdd:DMA
Oct 25 18:55:53 ubuntu kernel: [17179575.068000] Probing IDE interface ide0...
Oct 25 18:55:53 ubuntu kernel: [17179575.356000] hda: WDC WD800JB-00JJC0, ATA DISK drive
Oct 25 18:55:53 ubuntu kernel: [17179575.636000] hdb: Maxtor 6Y060L0, ATA DISK drive
Oct 25 18:55:53 ubuntu kernel: [17179575.696000] ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Oct 25 18:55:53 ubuntu kernel: [17179575.716000] Probing IDE interface ide1...
Oct 25 18:55:53 ubuntu kernel: [17179576.452000] hdc: _NEC DVD_RW ND-1300A, ATAPI CD/DVD-ROM drive
Oct 25 18:55:53 ubuntu kernel: [17179577.236000] hdd: DVD-ROM DVD-16X6S, ATAPI CD/DVD-ROM drive
Oct 25 18:55:53 ubuntu kernel: [17179577.292000] ide1 at 0x170-0x177,0x376 on irq 15
Oct 25 18:55:53 ubuntu kernel: [17179577.312000] hda: max request size: 128KiB
Oct 25 18:55:53 ubuntu kernel: [17179577.312000] hda: 156301488 sectors (80026 MB) w/8192KiB Cache, CHS=65535/16/63, UDMA(100)
Oct 25 18:55:53 ubuntu kernel: [17179577.312000] hda: cache flushes supported
Oct 25 18:55:53 ubuntu kernel: [17179577.312000] hda: hda1
Oct 25 18:55:53 ubuntu kernel: [17179577.324000] hdb: max request size: 128KiB
Oct 25 18:55:53 ubuntu kernel: [17179577.324000] hdb: 120103200 sectors (61492 MB) w/2048KiB Cache, CHS=65535/16/63, UDMA(100)
Oct 25 18:55:53 ubuntu kernel: [17179577.324000] hdb: cache flushes supported
Oct 25 18:55:53 ubuntu kernel: [17179577.324000] hdb: hdb1 hdb2 < hdb5 >
Oct 25 18:55:53 ubuntu kernel: [17179577.356000] hdc: ATAPI 40X DVD-ROM DVD-R CD-R/RW drive, 2048kB Cache, UDMA(33)
Oct 25 18:55:53 ubuntu kernel: [17179577.356000] Uniform CD-ROM driver Revision: 3.20
Oct 25 18:55:53 ubuntu kernel: [17179577.360000] hdd: ATAPI 48X DVD-ROM drive, 512kB Cache, UDMA(33)
Oct 25 18:55:53 ubuntu kernel: [17179577.620000] SCSI subsystem initialized
Oct 25 18:55:53 ubuntu kernel: [17179577.624000] libata version 1.20 loaded.
Oct 25 18:55:53 ubuntu kernel: [17179577.628000] ata_piix 0000:00:1f.2: version 1.05
Oct 25 18:55:53 ubuntu kernel: [17179577.628000] ACPI: PCI Interrupt 0000:00:1f.2[A] -> GSI 18 (level, low) -> IRQ 169
Oct 25 18:55:53 ubuntu kernel: [17179577.628000] PCI: Setting latency timer of device 0000:00:1f.2 to 64
Oct 25 18:55:53 ubuntu kernel: [17179577.628000] ata1: SATA max UDMA/133 cmd 0xEFE0 ctl 0xEFAE bmdma 0xEF90 irq 169
Oct 25 18:55:53 ubuntu kernel: [17179577.628000] ata2: SATA max UDMA/133 cmd 0xEFA0 ctl 0xEFAA bmdma 0xEF98 irq 169
Oct 25 18:55:53 ubuntu kernel: [17179577.792000] ata1: dev 0 cfg 49:2f00 82:346b 83:7f21 84:4003 85:3469 86:3c01 87:4003 88:203f
Oct 25 18:55:53 ubuntu kernel: [17179577.792000] ata1: dev 0 ATA-6, max UDMA/100, 488397168 sectors: LBA48
Oct 25 18:55:53 ubuntu kernel: [17179577.792000] ata1(0): applying bridge limits
Oct 25 18:55:53 ubuntu kernel: [17179577.804000] ata1: dev 0 configured for UDMA/100
Oct 25 18:55:53 ubuntu kernel: [17179577.804000] scsi0 : ata_piix
Oct 25 18:55:53 ubuntu kernel: [17179577.968000] ata2: dev 0 cfg 49:2f00 82:346b 83:7f21 84:4003 85:3469 86:3c01 87:4003 88:203f
Oct 25 18:55:53 ubuntu kernel: [17179577.968000] ata2: dev 0 ATA-6, max UDMA/100, 488397168 sectors: LBA48
Oct 25 18:55:53 ubuntu kernel: [17179577.968000] ata2(0): applying bridge limits
Oct 25 18:55:53 ubuntu kernel: [17179577.980000] ata2: dev 0 configured for UDMA/100
Oct 25 18:55:53 ubuntu kernel: [17179577.980000] scsi1 : ata_piix
Oct 25 18:55:53 ubuntu kernel: [17179577.980000] Vendor: ATA Model: WDC WD2500JD-00G Rev: 02.0
Oct 25 18:55:53 ubuntu kernel: [17179577.980000] Type: Direct-Access ANSI SCSI revision: 05
Oct 25 18:55:53 ubuntu kernel: [17179577.984000] Vendor: ATA Model: WDC WD2500JD-00G Rev: 02.0
Oct 25 18:55:53 ubuntu kernel: [17179577.984000] Type: Direct-Access ANSI SCSI revision: 05
Oct 25 18:55:53 ubuntu kernel: [17179577.992000] SCSI device sda: 488397168 512-byte hdwr sectors (250059 MB)
Oct 25 18:55:53 ubuntu kernel: [17179577.992000] sda: Write Protect is off
Oct 25 18:55:53 ubuntu kernel: [17179577.992000] sda: Mode Sense: 00 3a 00 00
Oct 25 18:55:53 ubuntu kernel: [17179577.992000] SCSI device sda: drive cache: write back
Oct 25 18:55:53 ubuntu kernel: [17179577.992000] SCSI device sda: 488397168 512-byte hdwr sectors (250059 MB)
Oct 25 18:55:53 ubuntu kernel: [17179577.992000] sda: Write Protect is off
Oct 25 18:55:53 ubuntu kernel: [17179577.992000] sda: Mode Sense: 00 3a 00 00
Oct 25 18:55:53 ubuntu kernel: [17179577.992000] SCSI device sda: drive cache: write back
Oct 25 18:55:53 ubuntu kernel: [17179577.992000] sda: sda1
Oct 25 18:55:53 ubuntu kernel: [17179578.004000] sd 0:0:0:0: Attached scsi disk sda
Oct 25 18:55:53 ubuntu kernel: [17179578.004000] SCSI device sdb: 488397168 512-byte hdwr sectors (250059 MB)
Oct 25 18:55:53 ubuntu kernel: [17179578.004000] sdb: Write Protect is off
Oct 25 18:55:53 ubuntu kernel: [17179578.004000] sdb: Mode Sense: 00 3a 00 00
Oct 25 18:55:53 ubuntu kernel: [17179578.004000] SCSI device sdb: drive cache: write back
Oct 25 18:55:53 ubuntu kernel: [17179578.004000] SCSI device sdb: 488397168 512-byte hdwr sectors (250059 MB)
Oct 25 18:55:53 ubuntu kernel: [17179578.004000] sdb: Write Protect is off
Oct 25 18:55:53 ubuntu kernel: [17179578.004000] sdb: Mode Sense: 00 3a 00 00
Oct 25 18:55:53 ubuntu kernel: [17179578.004000] SCSI device sdb: drive cache: write back
Oct 25 18:55:53 ubuntu kernel: [17179578.004000] sdb: sdb1
Oct 25 18:55:53 ubuntu kernel: [17179578.020000] sd 1:0:0:0: Attached scsi disk sdb
Oct 25 18:55:53 ubuntu kernel: [17179578.176000] sata_promise 0000:03:04.0: version 1.04
Oct 25 18:55:53 ubuntu kernel: [17179578.176000] ACPI: PCI Interrupt 0000:03:04.0[A] -> GSI 23 (level, low) -> IRQ 177
Oct 25 18:55:53 ubuntu kernel: [17179578.180000] sata_promise PATA port found
Oct 25 18:55:53 ubuntu kernel: [17179578.196000] ata3: SATA max UDMA/133 cmd 0xF8860200 ctl 0xF8860238 bmdma 0x0 irq 177
Oct 25 18:55:53 ubuntu kernel: [17179578.196000] ata4: SATA max UDMA/133 cmd 0xF8860280 ctl 0xF88602B8 bmdma 0x0 irq 177
Oct 25 18:55:53 ubuntu kernel: [17179578.196000] ata5: PATA max UDMA/133 cmd 0xF8860300 ctl 0xF8860338 bmdma 0x0 irq 177
Oct 25 18:55:53 ubuntu kernel: [17179578.400000] ata3: SATA link down (SStatus 0)
Oct 25 18:55:53 ubuntu kernel: [17179578.400000] scsi2 : sata_promise
Oct 25 18:55:53 ubuntu kernel: [17179578.604000] ata4: SATA link down (SStatus 0)
Oct 25 18:55:53 ubuntu kernel: [17179578.604000] scsi3 : sata_promise
Oct 25 18:55:53 ubuntu kernel: [17179578.772000] ata5: disabling port
Oct 25 18:55:53 ubuntu kernel: [17179578.772000] scsi4 : sata_promise
Oct 25 18:55:53 ubuntu kernel: [17179578.832000] usbcore: registered new driver usbfs
Oct 25 18:55:53 ubuntu kernel: [17179578.832000] usbcore: registered new driver hub
Oct 25 18:55:53 ubuntu kernel: [17179578.832000] USB Universal Host Controller Interface driver v3.0
Oct 25 18:55:53 ubuntu kernel: [17179578.832000] ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16 (level, low) -> IRQ 185
Oct 25 18:55:53 ubuntu kernel: [17179578.832000] PCI: Setting latency timer of device 0000:00:1d.0 to 64
Oct 25 18:55:53 ubuntu kernel: [17179578.832000] uhci_hcd 0000:00:1d.0: UHCI Host Controller
Oct 25 18:55:53 ubuntu kernel: [17179578.832000] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 1
Oct 25 18:55:53 ubuntu kernel: [17179578.832000] uhci_hcd 0000:00:1d.0: irq 185, io base 0x0000eec0
Oct 25 18:55:53 ubuntu kernel: [17179578.832000] usb usb1: configuration #1 chosen from 1 choice
Oct 25 18:55:53 ubuntu kernel: [17179578.832000] hub 1-0:1.0: USB hub found
Oct 25 18:55:53 ubuntu kernel: [17179578.832000] hub 1-0:1.0: 2 ports detected
Oct 25 18:55:53 ubuntu kernel: [17179578.876000] ieee1394: Initialized config rom entry `ip1394'
Oct 25 18:55:53 ubuntu kernel: [17179578.936000] ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 193
Oct 25 18:55:53 ubuntu kernel: [17179578.936000] PCI: Setting latency timer of device 0000:00:1d.1 to 64
Oct 25 18:55:53 ubuntu kernel: [17179578.936000] uhci_hcd 0000:00:1d.1: UHCI Host Controller
Oct 25 18:55:53 ubuntu kernel: [17179578.936000] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 2
Oct 25 18:55:53 ubuntu kernel: [17179578.936000] uhci_hcd 0000:00:1d.1: irq 193, io base 0x0000ef00
Oct 25 18:55:53 ubuntu kernel: [17179578.936000] usb usb2: configuration #1 chosen from 1 choice
Oct 25 18:55:53 ubuntu kernel: [17179578.936000] hub 2-0:1.0: USB hub found
Oct 25 18:55:53 ubuntu kernel: [17179578.936000] hub 2-0:1.0: 2 ports detected
Oct 25 18:55:53 ubuntu kernel: [17179579.040000] ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 169
Oct 25 18:55:53 ubuntu kernel: [17179579.040000] PCI: Setting latency timer of device 0000:00:1d.2 to 64
Oct 25 18:55:53 ubuntu kernel: [17179579.040000] uhci_hcd 0000:00:1d.2: UHCI Host Controller
Oct 25 18:55:53 ubuntu kernel: [17179579.040000] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 3
Oct 25 18:55:53 ubuntu kernel: [17179579.040000] uhci_hcd 0000:00:1d.2: irq 169, io base 0x0000ef20
Oct 25 18:55:53 ubuntu kernel: [17179579.040000] usb usb3: configuration #1 chosen from 1 choice
Oct 25 18:55:53 ubuntu kernel: [17179579.040000] hub 3-0:1.0: USB hub found
Oct 25 18:55:53 ubuntu kernel: [17179579.040000] hub 3-0:1.0: 2 ports detected
Oct 25 18:55:53 ubuntu kernel: [17179579.144000] ACPI: PCI Interrupt 0000:00:1d.3[A] -> GSI 16 (level, low) -> IRQ 185
Oct 25 18:55:53 ubuntu kernel: [17179579.144000] PCI: Setting latency timer of device 0000:00:1d.3 to 64
Oct 25 18:55:53 ubuntu kernel: [17179579.144000] uhci_hcd 0000:00:1d.3: UHCI Host Controller
Oct 25 18:55:53 ubuntu kernel: [17179579.144000] uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 4
Oct 25 18:55:53 ubuntu kernel: [17179579.144000] uhci_hcd 0000:00:1d.3: irq 185, io base 0x0000ef40
Oct 25 18:55:53 ubuntu kernel: [17179579.144000] usb usb4: configuration #1 chosen from 1 choice
Oct 25 18:55:53 ubuntu kernel: [17179579.144000] hub 4-0:1.0: USB hub found
Oct 25 18:55:53 ubuntu kernel: [17179579.144000] hub 4-0:1.0: 2 ports detected
Oct 25 18:55:53 ubuntu kernel: [17179579.176000] usb 1-1: new low speed USB device using uhci_hcd and address 2
Oct 25 18:55:53 ubuntu kernel: [17179579.248000] ACPI: PCI Interrupt 0000:03:03.0[A] -> GSI 20 (level, low) -> IRQ 201
Oct 25 18:55:53 ubuntu kernel: [17179579.248000] PCI: Via IRQ fixup for 0000:03:03.0, from 10 to 9
Oct 25 18:55:53 ubuntu kernel: [17179579.252000] ACPI: PCI Interrupt 0000:00:1d.7[D] -> GSI 23 (level, low) -> IRQ 177
Oct 25 18:55:53 ubuntu kernel: [17179579.252000] PCI: Setting latency timer of device 0000:00:1d.7 to 64
Oct 25 18:55:53 ubuntu kernel: [17179579.252000] ehci_hcd 0000:00:1d.7: EHCI Host Controller
Oct 25 18:55:53 ubuntu kernel: [17179579.252000] ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 5
Oct 25 18:55:53 ubuntu kernel: [17179579.252000] ehci_hcd 0000:00:1d.7: debug port 1
Oct 25 18:55:53 ubuntu kernel: [17179579.252000] PCI: cache line size of 128 is not supported by device 0000:00:1d.7
Oct 25 18:55:53 ubuntu kernel: [17179579.252000] ehci_hcd 0000:00:1d.7: irq 177, io mem 0xf7fffc00
Oct 25 18:55:53 ubuntu kernel: [17179579.256000] ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
Oct 25 18:55:53 ubuntu kernel: [17179579.256000] usb usb5: configuration #1 chosen from 1 choice
Oct 25 18:55:53 ubuntu kernel: [17179579.256000] hub 5-0:1.0: USB hub found
Oct 25 18:55:53 ubuntu kernel: [17179579.256000] hub 5-0:1.0: 8 ports detected
Oct 25 18:55:53 ubuntu kernel: [17179579.304000] ohci1394: fw-host0: OHCI-1394 1.0 (PCI): IRQ=[201] MMIO=[f7eff800-f7efffff] Max Packet=[2048] IR/IT contexts=[8/8]
Oct 25 18:55:53 ubuntu kernel: [17179579.712000] usb 1-1: device not accepting address 2, error -71
Oct 25 18:55:53 ubuntu kernel: [17179580.144000] hdd: command error: status=0x51 { DriveReady SeekComplete Error }
Oct 25 18:55:53 ubuntu kernel: [17179580.144000] hdd: command error: error=0x54 { AbortedCommand LastFailedSense=0x05 }
Oct 25 18:55:53 ubuntu kernel: [17179580.144000] ide: failed opcode was: unknown
Oct 25 18:55:53 ubuntu kernel: [17179580.144000] end_request: I/O error, dev hdd, sector 1376824
Oct 25 18:55:53 ubuntu kernel: [17179580.144000] Buffer I/O error on device hdd, logical block 172103
Oct 25 18:55:53 ubuntu kernel: [17179580.272000] hdd: command error: status=0x51 { DriveReady SeekComplete Error }
Oct 25 18:55:53 ubuntu kernel: [17179580.272000] hdd: command error: error=0x54 { AbortedCommand LastFailedSense=0x05 }
Oct 25 18:55:53 ubuntu kernel: [17179580.272000] ide: failed opcode was: unknown
Oct 25 18:55:53 ubuntu kernel: [17179580.272000] end_request: I/O error, dev hdd, sector 1376824
Oct 25 18:55:53 ubuntu kernel: [17179580.272000] Buffer I/O error on device hdd, logical block 172103
Oct 25 18:55:53 ubuntu kernel: [17179580.412000] hdd: command error: status=0x51 { DriveReady SeekComplete Error }
Oct 25 18:55:53 ubuntu kernel: [17179580.412000] hdd: command error: error=0x54 { AbortedCommand LastFailedSense=0x05 }
Oct 25 18:55:53 ubuntu kernel: [17179580.412000] ide: failed opcode was: unknown
Oct 25 18:55:53 ubuntu kernel: [17179580.412000] end_request: I/O error, dev hdd, sector 1376824
Oct 25 18:55:53 ubuntu kernel: [17179580.412000] Buffer I/O error on device hdd, logical block 172103
Oct 25 18:55:53 ubuntu kernel: [17179580.504000] usb 1-1: new low speed USB device using uhci_hcd and address 4
Oct 25 18:55:53 ubuntu kernel: [17179580.540000] hdd: command error: status=0x51 { DriveReady SeekComplete Error }
Oct 25 18:55:53 ubuntu kernel: [17179580.540000] hdd: command error: error=0x54 { AbortedCommand LastFailedSense=0x05 }
Oct 25 18:55:53 ubuntu kernel: [17179580.540000] ide: failed opcode was: unknown
Oct 25 18:55:53 ubuntu kernel: [17179580.540000] end_request: I/O error, dev hdd, sector 1376824
Oct 25 18:55:53 ubuntu kernel: [17179580.540000] Buffer I/O error on device hdd, logical block 172103
Oct 25 18:55:53 ubuntu kernel: [17179580.584000] ieee1394: Host added: ID:BUS[0-00:1023] GUID[00e018000062c49c]
Oct 25 18:55:53 ubuntu kernel: [17179580.660000] hdd: command error: status=0x51 { DriveReady SeekComplete Error }
Oct 25 18:55:53 ubuntu kernel: [17179580.660000] hdd: command error: error=0x54 { AbortedCommand LastFailedSense=0x05 }
Oct 25 18:55:53 ubuntu kernel: [17179580.660000] ide: failed opcode was: unknown
Oct 25 18:55:53 ubuntu kernel: [17179580.660000] end_request: I/O error, dev hdd, sector 1376824
Oct 25 18:55:53 ubuntu kernel: [17179580.660000] Buffer I/O error on device hdd, logical block 172103
Oct 25 18:55:53 ubuntu kernel: [17179580.692000] usb 1-1: configuration #1 chosen from 1 choice
Oct 25 18:55:53 ubuntu kernel: [17179580.780000] hdd: command error: status=0x51 { DriveReady SeekComplete Error }
Oct 25 18:55:53 ubuntu kernel: [17179580.780000] hdd: command error: error=0x54 { AbortedCommand LastFailedSense=0x05 }
Oct 25 18:55:53 ubuntu kernel: [17179580.780000] ide: failed opcode was: unknown
Oct 25 18:55:53 ubuntu kernel: [17179580.780000] end_request: I/O error, dev hdd, sector 1376824
Oct 25 18:55:53 ubuntu kernel: [17179580.780000] Buffer I/O error on device hdd, logical block 172103
Oct 25 18:55:53 ubuntu kernel: [17179580.932000] usb 1-2: new full speed USB device using uhci_hcd and address 5
Oct 25 18:55:53 ubuntu kernel: [17179580.992000] hdd: command error: status=0x51 { DriveReady SeekComplete Error }
Oct 25 18:55:53 ubuntu kernel: [17179580.992000] hdd: command error: error=0x54 { AbortedCommand LastFailedSense=0x05 }
Oct 25 18:55:53 ubuntu kernel: [17179580.992000] ide: failed opcode was: unknown
Oct 25 18:55:53 ubuntu kernel: [17179580.992000] end_request: I/O error, dev hdd, sector 1376824
Oct 25 18:55:53 ubuntu kernel: [17179580.992000] Buffer I/O error on device hdd, logical block 172103
Oct 25 18:55:53 ubuntu kernel: [17179581.120000] hdd: command error: status=0x51 { DriveReady SeekComplete Error }
Oct 25 18:55:53 ubuntu kernel: [17179581.120000] hdd: command error: error=0x54 { AbortedCommand LastFailedSense=0x05 }
Oct 25 18:55:53 ubuntu kernel: [17179581.120000] ide: failed opcode was: unknown
Oct 25 18:55:53 ubuntu kernel: [17179581.120000] end_request: I/O error, dev hdd, sector 1376824
Oct 25 18:55:53 ubuntu kernel: [17179581.120000] Buffer I/O error on device hdd, logical block 172103
Oct 25 18:55:53 ubuntu kernel: [17179581.120000] usb 1-2: configuration #1 chosen from 1 choice
Oct 25 18:55:53 ubuntu kernel: [17179581.124000] usbcore: registered new driver hiddev
Oct 25 18:55:53 ubuntu kernel: [17179581.160000] input: Microsoft Microsoft Wireless Optical Desktop® 1.00 as /class/input/input1
Oct 25 18:55:53 ubuntu kernel: [17179581.160000] input: USB HID v1.11 Mouse [Microsoft Microsoft Wireless Optical Desktop® 1.00] on usb-0000:00:1d.0-1
Oct 25 18:55:53 ubuntu kernel: [17179581.160000] usbcore: registered new driver usbhid
Oct 25 18:55:53 ubuntu kernel: [17179581.160000] drivers/usb/input/hid-core.c: v2.6:USB HID core driver
Oct 25 18:55:53 ubuntu kernel: [17179581.568000] ISO 9660 Extensions: Microsoft Joliet Level 3
Oct 25 18:55:53 ubuntu kernel: [17179581.592000] ISO 9660 Extensions: RRIP_1991A
Oct 25 18:55:53 ubuntu kernel: [17179581.616000] Registering unionfs 1.1.4
Oct 25 18:55:53 ubuntu kernel: [17179581.620000] loop: loaded (max 8 devices)
Oct 25 18:55:53 ubuntu kernel: [17179581.752000] squashfs: version 3.0 (2006/03/15) Phillip Lougher
Oct 25 18:55:53 ubuntu kernel: [17179609.632000] Intel(R) PRO/1000 Network Driver - version 7.1.9-k4
Oct 25 18:55:53 ubuntu kernel: [17179609.632000] Copyright (c) 1999-2006 Intel Corporation.
Oct 25 18:55:53 ubuntu kernel: [17179609.632000] ACPI: PCI Interrupt 0000:02:01.0[A] -> GSI 18 (level, low) -> IRQ 169
Oct 25 18:55:53 ubuntu kernel: [17179609.632000] PCI: Setting latency timer of device 0000:02:01.0 to 64
Oct 25 18:55:53 ubuntu kernel: [17179609.788000] e1000: 0000:02:01.0: e1000_probe: (PCI:33MHz:32-bit) 00:0e:a6:90:bd:43
Oct 25 18:55:53 ubuntu kernel: [17179610.028000] e1000: eth0: e1000_probe: Intel(R) PRO/1000 Network Connection
Oct 25 18:55:53 ubuntu kernel: [17179618.936000] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Oct 25 18:55:53 ubuntu kernel: [17179619.188000] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
Oct 25 18:55:53 ubuntu kernel: [17179619.680000] Floppy drive(s): fd0 is 1.44M
Oct 25 18:55:53 ubuntu kernel: [17179619.708000] FDC 0 is a post-1991 82077
Oct 25 18:55:53 ubuntu kernel: [17179619.716000] Linux agpgart interface v0.101 (c) Dave Jones
Oct 25 18:55:53 ubuntu kernel: [17179619.728000] agpgart: Detected an Intel i875 Chipset.
Oct 25 18:55:53 ubuntu kernel: [17179619.732000] agpgart: AGP aperture is 64M @ 0xf8000000
Oct 25 18:55:53 ubuntu kernel: [17179619.828000] input: PC Speaker as /class/input/input2
Oct 25 18:55:53 ubuntu kernel: [17179619.948000] hw_random: RNG not detected
Oct 25 18:55:53 ubuntu kernel: [17179620.292000] parport: PnPBIOS parport detected.
Oct 25 18:55:53 ubuntu kernel: [17179620.292000] parport0: PC-style at 0x378 (0x778), irq 7, dma 3 [PCSPP,TRISTATE,COMPAT,EPP,ECP,DMA]
Oct 25 18:55:53 ubuntu kernel: [17179620.648000] ACPI: PCI Interrupt 0000:00:1f.5[B] -> GSI 17 (level, low) -> IRQ 209
Oct 25 18:55:53 ubuntu kernel: [17179620.648000] PCI: Setting latency timer of device 0000:00:1f.5 to 64
Oct 25 18:55:53 ubuntu kernel: [17179620.776000] drivers/usb/class/usblp.c: usblp0: USB Bidirectional printer dev 5 if 0 alt 0 proto 2 vid 0x03F0 pid 0x7304
Oct 25 18:55:53 ubuntu kernel: [17179620.776000] usbcore: registered new driver usblp
Oct 25 18:55:53 ubuntu kernel: [17179620.776000] drivers/usb/class/usblp.c: v0.13: USB Printer Device Class driver
Oct 25 18:55:53 ubuntu kernel: [17179620.940000] sd 0:0:0:0: Attached scsi generic sg0 type 0
Oct 25 18:55:53 ubuntu kernel: [17179620.940000] sd 1:0:0:0: Attached scsi generic sg1 type 0
Oct 25 18:55:53 ubuntu kernel: [17179621.076000] intel8x0_measure_ac97_clock: measured 56097 usecs
Oct 25 18:55:53 ubuntu kernel: [17179621.076000] intel8x0: clocking to 48000
Oct 25 18:55:53 ubuntu kernel: [17179621.120000] ts: Compaq touchscreen protocol output
Oct 25 18:55:53 ubuntu kernel: [17179621.220000] e1000: eth0: e1000_watchdog: NIC Link is Up 100 Mbps Full Duplex
Oct 25 18:55:53 ubuntu kernel: [17179622.464000] NET: Registered protocol family 17
Oct 25 18:55:53 ubuntu kernel: [17179625.800000] NET: Registered protocol family 10
Oct 25 18:55:53 ubuntu kernel: [17179625.804000] lo: Disabled Privacy Extensions
Oct 25 18:55:53 ubuntu kernel: [17179625.804000] IPv6 over IPv4 tunneling driver
Oct 25 18:55:53 ubuntu kernel: [17179629.028000] ACPI: Power Button (FF) [PWRF]
Oct 25 18:55:53 ubuntu kernel: [17179629.028000] ACPI: Power Button (CM) [PWRB]
Oct 25 18:55:53 ubuntu kernel: [17179629.172000] ibm_acpi: ec object not found
Oct 25 18:55:53 ubuntu kernel: [17179629.232000] pcc_acpi: loading...
Oct 25 18:55:57 ubuntu kernel: [17179634.260000] lp0: using parport0 (interrupt-driven).
Oct 25 18:55:57 ubuntu kernel: [17179634.440000] ppdev: user-space parallel port driver
Oct 25 18:55:58 ubuntu kernel: [17179636.092000] eth0: no IPv6 routers present
Oct 25 18:56:01 ubuntu hpiod: 1.6.9 accepting connections at 2208...
Oct 25 18:56:04 ubuntu gconfd (ubuntu-3500): GConf server is not in use, shutting down.
Oct 25 18:56:04 ubuntu gconfd (ubuntu-3500): Error releasing lockfile: Failed to link '/tmp/gconfd-ubuntu/lock/1t1161802564ut386527u999p3500r2133719287k3217026456' to '/tmp/gconfd-ubuntu/lock/ior': No such file or directory
Oct 25 18:56:04 ubuntu gconfd (ubuntu-3500): Exiting
Oct 25 18:56:04 ubuntu kernel: [17179641.520000] apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
Oct 25 18:56:04 ubuntu kernel: [17179641.520000] apm: disabled - APM is not SMP safe.
Oct 25 18:56:10 ubuntu gconfd (ubuntu-6313): starting (version 2.16.0), pid 6313 user 'ubuntu'
Oct 25 18:56:10 ubuntu gconfd (ubuntu-6313): Resolved address "xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration source at position 0
Oct 25 18:56:10 ubuntu gconfd (ubuntu-6313): Resolved address "xml:readwrite:/home/ubuntu/.gconf" to a writable configuration source at position 1
Oct 25 18:56:10 ubuntu gconfd (ubuntu-6313): Resolved address "xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source at position 2
Oct 25 18:56:10 ubuntu gconfd (ubuntu-6313): Resolved address "xml:readonly:/var/lib/gconf/debian.defaults" to a read-only configuration source at position 3
Oct 25 18:56:10 ubuntu gconfd (ubuntu-6313): Resolved address "xml:readonly:/var/lib/gconf/defaults" to a read-only configuration source at position 4
Oct 25 18:56:18 ubuntu hcid[6429]: Bluetooth HCI daemon
Oct 25 18:56:18 ubuntu kernel: [17179655.904000] Bluetooth: Core ver 2.8
Oct 25 18:56:18 ubuntu kernel: [17179655.904000] NET: Registered protocol family 31
Oct 25 18:56:18 ubuntu kernel: [17179655.904000] Bluetooth: HCI device and connection manager initialized
Oct 25 18:56:18 ubuntu kernel: [17179655.904000] Bluetooth: HCI socket layer initialized
Oct 25 18:56:18 ubuntu hcid[6429]: Register path:/org/bluez fallback:1
Oct 25 18:56:18 ubuntu kernel: [17179656.052000] Bluetooth: L2CAP ver 2.8
Oct 25 18:56:18 ubuntu kernel: [17179656.052000] Bluetooth: L2CAP socket layer initialized
Oct 25 18:56:18 ubuntu sdpd[6433]: Bluetooth SDP daemon
Oct 25 18:56:19 ubuntu kernel: [17179656.548000] Bluetooth: RFCOMM socket layer initialized
Oct 25 18:56:19 ubuntu kernel: [17179656.548000] Bluetooth: RFCOMM TTY layer initialized
Oct 25 18:56:19 ubuntu kernel: [17179656.548000] Bluetooth: RFCOMM ver 1.7
Oct 25 18:56:19 ubuntu /usr/sbin/cron[6486]: (CRON) INFO (pidfile fd = 3)
Oct 25 18:56:19 ubuntu /usr/sbin/cron[6487]: (CRON) STARTUP (fork ok)
Oct 25 18:56:20 ubuntu /usr/sbin/cron[6487]: (CRON) INFO (Running @reboot jobs)
Oct 25 18:56:43 ubuntu gconfd (ubuntu-6313): Resolved address "xml:readwrite:/home/ubuntu/.gconf" to a writable configuration source at position 0
Oct 25 18:57:13 ubuntu ubiquity[6684]: Ubiquity 1.2.4
Oct 25 18:57:16 ubuntu ubiquity[6684]: log-output -t ubiquity laptop-detect
Oct 25 18:57:20 ubuntu ubiquity[6684]: switched to page stepLanguage
Oct 25 18:57:21 ubuntu ubiquity[6684]: ubiquity: Starting up '['log-output', '-t', 'ubiquity', '--pass-stdout', '/usr/lib/ubiquity/localechooser/localechooser']' for ubiquity.components.language.Language
Oct 25 18:57:21 ubuntu ubiquity[6684]: ubiquity: Watching for question patterns ^languagechooser/language-name, ^countrychooser/shortlist$
Oct 25 18:57:34 ubuntu localechooser: info: LANGNAME=English
Oct 25 18:57:34 ubuntu localechooser: info: line=English;0;en;US;en_US.UTF-8;UTF-8;;kbd=lat0-sun16(utf8)
Oct 25 18:57:34 ubuntu localechooser: info: Set debian-installer/language = 'en'
Oct 25 18:57:34 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Oct 25 18:57:34 ubuntu localechooser: info: Set debian-installer/fallbacklocale = 'en_US.UTF-8'
Oct 25 18:57:34 ubuntu localechooser: info: Set debian-installer/country = 'US'
Oct 25 18:57:34 ubuntu localechooser: info: Set debian-installer/consoledisplay = 'kbd=lat0-sun16(utf8)'
Oct 25 18:57:34 ubuntu localechooser: info: Set debconf/language = 'en'
Oct 25 18:57:34 ubuntu localechooser: info: Set countrychooser/country-name = 'United States'
Oct 25 18:57:34 ubuntu localechooser: info: Set debian-installer/country = 'US'
Oct 25 18:57:34 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Oct 25 18:57:35 ubuntu ubiquity[6684]: debconffilter_done: Language (current: Language)
Oct 25 18:57:35 ubuntu ubiquity[6684]: Step_before = stepLanguage
Oct 25 18:57:35 ubuntu ubiquity[6684]: switched to page stepLocation
Oct 25 18:57:35 ubuntu ubiquity[6684]: Step_after = stepLocation
Oct 25 18:57:36 ubuntu ubiquity[6684]: ubiquity: Starting up '['log-output', '-t', 'ubiquity', '--pass-stdout', '/usr/share/ubiquity/tzsetup']' for ubiquity.components.timezone.Timezone
Oct 25 18:57:36 ubuntu ubiquity[6684]: ubiquity: Watching for question patterns ^time/zone$
Oct 25 18:57:38 ubuntu localechooser: info: Locale has been preseeded to en_US.UTF-8
Oct 25 18:57:38 ubuntu localechooser: info: Set languagechooser/language-name = 'English'
Oct 25 18:57:38 ubuntu localechooser: info: Set countrychooser/shortlist-en = 'US'
Oct 25 18:57:38 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Oct 25 18:57:38 ubuntu localechooser: info: LANGNAME=English
Oct 25 18:57:38 ubuntu localechooser: info: line=English;0;en;US;en_US.UTF-8;UTF-8;;kbd=lat0-sun16(utf8)
Oct 25 18:57:38 ubuntu localechooser: info: Set debian-installer/language = 'en'
Oct 25 18:57:38 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Oct 25 18:57:38 ubuntu localechooser: info: Set debian-installer/fallbacklocale = 'en_US.UTF-8'
Oct 25 18:57:38 ubuntu localechooser: info: Set debian-installer/country = 'US'
Oct 25 18:57:38 ubuntu localechooser: info: Set debian-installer/consoledisplay = 'kbd=lat0-sun16(utf8)'
Oct 25 18:57:38 ubuntu localechooser: info: Set debconf/language = 'en'
Oct 25 18:57:38 ubuntu localechooser: info: Set countrychooser/country-name = 'United States'
Oct 25 18:57:38 ubuntu localechooser: info: Set debian-installer/country = 'US'
Oct 25 18:57:38 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Oct 25 18:57:38 ubuntu ubiquity[6684]: debconffilter_done: Timezone (current: Timezone)
Oct 25 18:57:38 ubuntu ubiquity[6684]: Step_before = stepLocation
Oct 25 18:57:38 ubuntu ubiquity[6684]: switched to page stepKeyboardConf
Oct 25 18:57:38 ubuntu ubiquity[6684]: Step_after = stepKeyboardConf
Oct 25 18:57:39 ubuntu ubiquity[6684]: ubiquity: Starting up '['log-output', '-t', 'ubiquity', '--pass-stdout', '/usr/lib/ubiquity/console-setup/console-setup.postinst', 'configure']' for ubiquity.components.console_setup.ConsoleSetup
Oct 25 18:57:39 ubuntu ubiquity[6684]: ubiquity: Watching for question patterns ^console-setup/layout, ^console-setup/variant
Oct 25 18:57:39 ubuntu ubiquity[6684]: ubiquity: Setting keyboard layout: pc105 us []
Oct 25 18:57:39 ubuntu ubiquity[6684]: log-output -t ubiquity setxkbmap -model pc105 -layout us
Oct 25 18:57:41 ubuntu ubiquity[6684]: switched to page stepLocation
Oct 25 18:57:41 ubuntu ubiquity[6684]: ubiquity: ['log-output', '-t', 'ubiquity', '--pass-stdout', '/usr/lib/ubiquity/console-setup/console-setup.postinst', 'configure'] exited with code 10
Oct 25 18:57:41 ubuntu ubiquity: Error loading new keyboard description
Oct 25 18:57:41 ubuntu ubiquity[6684]: log-output -t ubiquity setxkbmap -model pc105 -layout -option lv3:ralt_switch
Oct 25 18:57:41 ubuntu ubiquity[6684]: debconffilter_done: ConsoleSetup (current: ConsoleSetup)
Oct 25 18:57:42 ubuntu ubiquity[6684]: ubiquity: Starting up '['log-output', '-t', 'ubiquity', '--pass-stdout', '/usr/share/ubiquity/tzsetup']' for ubiquity.components.timezone.Timezone
Oct 25 18:57:42 ubuntu ubiquity[6684]: ubiquity: Watching for question patterns ^time/zone$
Oct 25 18:57:42 ubuntu ubiquity:
Oct 25 18:57:42 ubuntu ubiquity: (time-admin:6962): GnomeUI-WARNING **: While connecting to session manager:
Oct 25 18:57:42 ubuntu ubiquity: Authentication Rejected, reason : None of the authentication protocols specified are supported and host-based authentication failed.
Oct 25 18:57:42 ubuntu gconfd (root-6964): starting (version 2.16.0), pid 6964 user 'root'
Oct 25 18:57:42 ubuntu gconfd (root-6964): Resolved address "xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration source at position 0
Oct 25 18:57:42 ubuntu gconfd (root-6964): Resolved address "xml:readwrite:/root/.gconf" to a writable configuration source at position 1
Oct 25 18:57:42 ubuntu gconfd (root-6964): Resolved address "xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source at position 2
Oct 25 18:57:42 ubuntu gconfd (root-6964): Resolved address "xml:readonly:/var/lib/gconf/debian.defaults" to a read-only configuration source at position 3
Oct 25 18:57:42 ubuntu gconfd (root-6964): Resolved address "xml:readonly:/var/lib/gconf/defaults" to a read-only configuration source at position 4
Oct 25 18:58:08 ubuntu ubiquity: 6962: arguments to dbus_connection_send_with_reply_and_block() were incorrect, assertion "connection != NULL" failed in file dbus-connection.c line 2873.
Oct 25 18:58:08 ubuntu ubiquity: This is normally a bug in some application using the D-Bus library.
Oct 25 22:58:07 ubuntu localechooser: info: Locale has been preseeded to en_US.UTF-8
Oct 25 22:58:07 ubuntu localechooser: info: Set languagechooser/language-name = 'English'
Oct 25 22:58:07 ubuntu localechooser: info

Mateusz Drożdżyński (matid) wrote :

Thanks for your bug report. Could you possibly attach /var/log/installer/syslog file too? It seems like bug 47046 to me, but it ought to be fixed 6.10 already. Thanks in advance!

Changed in ubiquity:
status: Unconfirmed → Needs Info
Evan Charlton (kickers) wrote :

I would, but after that crash I tried installing again and it went through just fine...I don't know whether that is good news or bad news for you :).

Thanks for looking into this, and let me know if there is anything else I can do to help.

Thomas Meire (blackskad) wrote :

Rejecting as the initial reporter can not reproduce the bug anymore (and pore reproducibility due to CD read errors). This was really a kernel bug, in combination with crashes in zlib_inflate, which should be fixed.

Changed in ubiquity:
status: Needs Info → Rejected
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers